[Unit] 
Description=UT99 Server 1
After=network.target

[Service] 
Type=simple 
Restart=always 
Environment=LANGUAGE=en_US.iso885915 LANG=en_US.iso885915 LC_ALL=en_US.iso885915 LC_CTYPE=en_US.iso885915
ExecStart=/home/ut99/System/ucc-bin server CTF-Klondike-CL?game=NewCTFv10.NewCTF?Mutator=MapVoteULv2_3.BDBMapVote?ini=UnrealTournament.ini -log=ut.log -nohomedir
WorkingDirectory=/home/ut99/System/ 

[Install]
WantedBy=default.target
